/**************************************/
/*                                    */
/*         Custom CSS File            */
/*      Added through local.xml       */
/*        by hacpires@fiverr          */
/*                                    */
/**************************************/

#custommenu div.menu a span {
  color: white;
}
#custommenu div.menu a span:hover {
  color: rgb(59, 89, 152);
}
div#custommenu {
  padding-left: 18px;
}